<?php 
$banners_baseurl = PC_URL .'/img/addons/'; 

$addons = pc_static::addons_db();
$missing = pc_static::addons_not_installed();
?>


<div id="pcaa_wrap">
    <h1 id="pcaa_h1">
    	<img src="<?php echo $banners_baseurl ?>pc_logo.png" alt="pvtContent logo" />
    	PrivateContent plugin is just the beginning
        <small>Add-ons push its capabilities to the maximum, offering incredible possibilities!</small>
	</h1>
    
    
    <div id="pcaa_banners_wrap">
        <?php 
        foreach($addons as $id => $data) {
            $owned_class 	= (in_array($id, $missing)) ? '' : 'pcaa_owned';
            $link 			= ($owned_class) ? 'javascript:void(0)' : $data['link'];
			$target 		= ($owned_class) ? '' : 'target="_blank"'; 
			 
			$txt = ($owned_class) ? '<strong>Installed!</strong><i class="dashicons dashicons-thumbs-up"></i>' : '<strong>Check it!</strong> <i class="dashicons dashicons-cart"></i>'; 
			 
            echo '
            <a href="'. $link .'" '. $target .' class="'. $owned_class .'" title="'. addslashes($data['descr']) .'">'.
                '<img src="'. $banners_baseurl . $id .'.jpg" alt="'. $data['name'] .'" />'.
				'<span>'. $txt .'</span>'.
            '</a>';
        }
        ?>
    </div>
    
    
    <div id="pcaa_bundle_wrap">
        <h2 id="pcaa_h2">Need everything? Get the bundle and save now up to 27%!
        <small>Future add-ons will be included for free!</small></h2>
        

        <a id="pcaa_bundle_btn" href="https://1.envato.market/kjgPqN" target="_blank">
            <img src="<?php echo $banners_baseurl ?>bundle_logo.png" /> Get the bundle!
        </a>
	</div>
</div>